﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Spec-Flow-Testing", "Spec-Flow-Testing\Spec-Flow-Testing.csproj", "{E96AD6E9-89FF-4C26-9915-D8A7D3897D89}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E96AD6E9-89FF-4C26-9915-D8A7D3897D89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E96AD6E9-89FF-4C26-9915-D8A7D3897D89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E96AD6E9-89FF-4C26-9915-D8A7D3897D89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E96AD6E9-89FF-4C26-9915-D8A7D3897D89}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2A11A035-E7DB-4300-8C46-42DF37B1BE33}
	EndGlobalSection
EndGlobal
